{
  "compilerOptions": {
    "target": "es6",
    "module": "commonjs",
    "declaration": true,
    "strict": true,
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "noEmit": true,
    "lib": [
      "ESNext"
    ],
    "skipLibCheck": true
  }
}
